@charset "utf-8";
/* CSS Document */

body {
background-color: #4d5759;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}
#container {
	background-image:  url("joomla_r3_c1.jpg");
	height: 100%;
	width: 951px;
	margin-left: auto;
	margin-right: auto;
	margin-top:0px;
	padding: 0px;
}

#container #header {
	background-image:  url("joomla_r1_c1.jpg");
	height: 190px;
	width: 951px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#content{
	float: left;
	height: 100%;
	width: 951px;
	margin: 0px;
	padding: 0px;
	background-image:  url("joomla_r3_c1.jpg");
	background-repeat:repeat-y;
}
#content #menu {
	margin-left:25px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 900px;
	text-align: left;
	background-color: #c7d3d6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:30px;
}

a{
	color:#336666;
	text-decoration:none;
}
a:hover{
	color:#6699CC;
	text-decoration:underline;
}

#content .one {
	margin-left: 35px;
	width:900px;
	background:none;
	float:left;
	clear:left;
}
#content .three {
	margin-left: 15px;
	width:280px;
	background:none;
	float:left;
}
#content #ContentRight {
	float: left;
	height: 434px;
	width: 630px;
	margin: 0px;
	padding: 0px;
	background-image: url(../indexphp/index_r3_c2.jpg);
}
#content #ContentLeft {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 386px;
	width: 369px;
	background-image: url(../indexphp/index_r4_c1.jpg);
	background-repeat: repeat-y;
}

#container #ContentLeft #LeftTitle {
	background-image: url(../indexphp/index_r3_c1.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 48px;
	width: 369px;
}
#content #ContentRight #RightTitle {
	background-image: url(../indexphp/index_r3_c2.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 48px;
	width: 631px;
}
#content #ContentRight #RightContent {
	background-image: url(../indexphp/index_r4_c2.jpg);
	margin: 0px;
	padding: 0px;
	float: right;
	height: 386px;
	width: 631px;
}
#content #ContentLeft #LeftContent {
	background-image: url(../indexphp/index_r4_c1.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 386px;
	width: 369px;
}
#content #menu #linkLeft {
	margin: 5px;
	float: left;
	height: 40px;
	width: 340px;
}
#content #menu #linkRight {
	margin: 5px;
	float: right;
	height: 40px;
	width: 300px;
}
#content #ContentLeft #LeftContent .LfText {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 30px;
}
#content #ContentLeft #LeftContent .LfText a {
	font-size: 100%;
	color:#000000;
	text-decoration:none;
}
#content #ContentLeft #LeftContent .LfText a:hover {
	font-size: 100%;
	color:#000000;
	text-decoration:underline;
}

#container #footer {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 95px;
	width: 951px;
	background-image:  url("joomla_r5_c1.jpg");
	background-repeat:no-repeat;
}
#container #footer #copyright{
	margin-left:25px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 900px;
	text-align: center;
	background-color: #c7d3d6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:30px;
	}
#container #footer #bottom{
	margin-top:26px;
	padding: 0px;
	float: left;
	clear:left;
	height: 20px;
	width: 951px;
	text-align: center;
	background-color: none;
	color:#CCCCFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	}	


